action = Acties
autointext = Automatisch inschrijven?
datein = Kwam terug op
dateout = Ging weg op
edit = Wijzig
help = Help
location = Lokatie
notes = Notitie
outboard = Aanwezigheid bord
outdetails = details
outedit = Bewerk
outedittitle = Wijzig aanwezigheid status
outnotes = Notities
outsignin = Intekenen
personsname = Naam van de werknemer
signin = Intekenen
signout = Afmelden
so_success = U bent nu uitgetekend
statcallsonly = Op kantoor - aanspreekbaar
statmeeting = Bespreking
statnocalls = Op kantoor - niet aanspreekbaar
statout = Niet op het kantoor
statusheader = Status
statvacation = Op vakantie
suclass = Accepteer
suname = Opslaan
suvalue = Opslaan
timein = Kwam terug om
timeout = Ging weg om
updateentry = Verander jouw status
userisin = Aanwezig
userisout = Afwezig
